I have just performed an upgrade of a GW 7.0.3 system running on NW 6.5 SP8 to GW 8.0.1. On the MTA screen it now shows that there are three gateways loaded, and in C1 I see that the webac70a as well as the new webac80a I guess that it must not have updated the webacess properly. The system does appear to be running properly, when I go into the page it displays the version 8 of the webaccess. Would I be able to simply delete the old version 7 without affecting the system? I am planning on next moving the GW system from NW to Linux, and just want to make sure that I have a clean GW system. Thank you,